summaryrefslogtreecommitdiff
path: root/source4/script/tests/test_rpc.sh
diff options
context:
space:
mode:
Diffstat (limited to 'source4/script/tests/test_rpc.sh')
-rwxr-xr-xsource4/script/tests/test_rpc.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/source4/script/tests/test_rpc.sh b/source4/script/tests/test_rpc.sh
index 1b466e5f11..bfce65bbb6 100755
--- a/source4/script/tests/test_rpc.sh
+++ b/source4/script/tests/test_rpc.sh
@@ -18,6 +18,7 @@ domain="$4"
shift 4
testit() {
+ trap "rm -f test.$$" EXIT
cmdline="$*"
if ! $cmdline > test.$$ 2>&1; then
cat test.$$;